<?php

declare(strict_types=1);

namespace App\Framework\Database\Schema\Commands;

use App\Framework\Database\Schema\Blueprint;

final class AlterTableCommand
{
    public readonly string $table;

    public readonly Blueprint $blueprint;

    public function __construct(string $table, Blueprint $blueprint)
    {
        $this->table = $table;
        $this->blueprint = $blueprint;
    }
}
